Yet Another Serious Android Security Flaw

New Flaw Discovered Inside Android’s Mediaserver

The flaw affects all Android versions from 2.3 Gingerbread to 5.1.1 Lollipop, which adds up incredibly large number, as virtually all devices are included in this range, even if they are ROMs only based on Android, as the flaw is found inside one of the system’s core components. Fortunately, Google already pushed a fix for the issue to the Android Open Source Project on August 1, leaving it to the hands of OEMs to push the much-needed update to their flagship devices.

Boldfaced emphasis added by me.

With the Insignia Flex Elite 7.85 on sale — as well as other Best Buy Insignia-branded Android devices — you have to wonder if updates with security fixes will ever arrive for them.

Previously here:

Another Android Vulnerability Found
Critical Android Security Flaw

2 Comments

Filed under Android

2 responses to “Yet Another Serious Android Security Flaw

  1. “With the Insignia Flex Elite 7.85 on sale — as well as other Best Buy Insignia-branded Android devices — you have to wonder if updates with security fixes will ever arrive for them.”

    As with all Android devices – you have to wonder if updates with security fixes will ever arrive for them. — Fixed that for you.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s